Bug 243502 - 3.4 is released
Summary: 3.4 is released
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openbox   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Miroslav Lichvar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-09 08:29 UTC by Luke Macken
Modified: 2016-09-20 02:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-13 18:02:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Luke Macken 2007-06-09 08:29:10 UTC
Openbox 3.4 has been released

Comment 1 Miroslav Lichvar 2007-06-13 18:02:53 UTC
openbox-3.4.2 is in devel now.


Note You need to log in before you can comment on or make changes to this bug.